## yydebug 1.1.0

=== debian/changelog ===
yydebug (1.1.0-11) unstable; urgency=medium

  * Team upload.
  * Fixed the maintainer address
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Sep 2018 11:48:29 +0200

yydebug (1.1.0-10) unstable; urgency=medium

  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Set Standards-Version: 4.1.4
    - Update Maintainer address and Uploaders
  * Add debian/watch
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2018 10:48:31 +0900

yydebug (1.1.0-9) unstable; urgency=medium

  * really fix Vcs-Git 

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Oct 2017 04:45:55 +0900

yydebug (1.1.0-8) unstable; urgency=medium

  * debian/control
    - fix Vcs-Git URL 

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Oct 2017 20:37:21 +0900

yydebug (1.1.0-7) unstable; urgency=medium

  * debian/copyright
    - move to new upstream site, https://github.com/jruby/jay-yydebug 
  * debian/control
    - use https for Vcs-* 
    - set Priority: optional
    - set Standards-Version: 4.1.1
    - set Build-Depends: debhelper (>= 10)
    - set "Multi-Arch: foreign" 
  * debian/compat
    - set 10
  * debian/patches
    - rename and adjust for OpenJDK8

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Oct 2017 10:00:07 +0900

yydebug (1.1.0-5) unstable; urgency=medium

  * debian/control
    - set "Standards-Version: 3.9.6"
    - update Vcs-*
  * debian/copyright
    - update to copyright format 1.0
    - fix lintian warning: "ambiguous-paragraph-in-dep5-copyright" and
      "space-in-std-shortname-in-dep5-copyright"

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Jan 2015 17:58:37 +0900

yydebug (1.1.0-4) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 May 2013 19:16:54 +0900

yydebug (1.1.0-3) experimental; urgency=low

  * debian/patches/avoid_incompatible-java-bytecode-format_with_openjdk7.patch
    (LP: #1049663)
  * debian/control
    - set "Standards-Version: 3.9.4"

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Dec 2012 09:03:51 +0900

yydebug (1.1.0-2) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.2"
  * debian/copyright
    - fix "obsolete-field-in-dep5-copyright" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2011 09:29:04 +0900

yydebug (1.1.0-1.1) unstable; urgency=low

  * debian/control
    - add default-jdk to fix (careless) FTBFS (Closes: #593053)

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Aug 2010 16:00:15 +0900

yydebug (1.1.0-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 23 Mar 2010 11:52:47 +0900
