=== debian/control ===
Source: yydebug
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/yydebug.git
Vcs-Browser: https://salsa.debian.org/java-team/yydebug
Homepage: https://github.com/jruby/jay-yydebug

Package: yydebug
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: support library for the Java-based parser generator jay
 This is a library that supports tracing and animation for a Java-based parser
 generated by jay. It produces one-line messages by default to standard output.
 The messages are designed to be filtered by a program such as grep. The class
 jay.yydebug.yyAnim provides an animation of the parsing process.
