=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd $(CURDIR)/jay/yydebug && $(MAKE)

override_dh_auto_clean:
	cd $(CURDIR)/jay/yydebug && $(MAKE) distclean
