=== debian/watch ===
version=4
https://github.com/jruby/jay-yydebug/releases .*/(?:v|jay-yydebug)@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
